{# This file demonstrates using most of the index.twig template and modifying 
   just a small part. See `search.twig` for an example of another approach #}

{% extends "index.twig" %}

{% block content %}



	<main class="site-content">

		<div class="container">

			<article class="copy post-type-{{post.post_type}}" id="post-{{post.ID}}">	

				<h1>This is my archive</h1>
				
				{{ parent() }}

			</article>

		</div>

	</main>


  
{% endblock %}
